version: 0.48.0
files:
  - url: ipfs-desktop-0.48.0-squirrel.zip
    sha512: dbauC03vd9nJyE1jsvQFqeEHyh/GB4BZ8DZXKzi7jUSRuuzoqH6iSlfNT/ajzHtFtIe4iUPfBO1mmAA4W8VEmA==
    size: 296986362
  - url: ipfs-desktop-0.48.0-mac.dmg
    sha512: qGC5WY/WDSvqt7GyyolbmKt9xrw88QhdlNQHfL1xzh78Tt2xMaf05dKrOQ7EOBkOtAQDqhoWXkZVrsh9nJMBYg==
    size: 308031477
path: ipfs-desktop-0.48.0-squirrel.zip
sha512: dbauC03vd9nJyE1jsvQFqeEHyh/GB4BZ8DZXKzi7jUSRuuzoqH6iSlfNT/ajzHtFtIe4iUPfBO1mmAA4W8VEmA==
releaseDate: '2026-03-02T23:27:48.719Z'
